Create an RSVP attendeeCopy Pagepost https://api.addevent.com/calevent/v2/events/{event_id}/rsvpsCreates a new RSVP attendee on an existing event.Path Paramsevent_idstringrequiredUnique identifier for the event.Body ParamsemailstringrequiredEmail address of the RSVP attendee. Update and reminder emails about the event will be sent to this email address. Email addresses must be unique for each attendee of a given event.attendingstringenumDefaults to goingThe attendee's response to the event. The following responses are allowed: going, maybe, not-going.goingmaybenot-goingAllowed:goingmaybenot-goingnotifystringenumBy default, no confirmation or notification emails are sent when a new RSVP attendee is created. If this parameter is set to active then when a new RSVP attendee is created: a confirmation email is sent to the RSVP attendee's email address if confirmation emails are enabled for the event's RSVP form an internal notification email is sent to to the email addresses listed in notify_emails if notify_frequency is set to all for an event. activeAllowed:activersvp_form_dataobjectThe default RSVP form has one required input field (name: the user's name). You must provide a value for this field when making the request. Create a custom RSVP forms to collect additional information about your RSVP attendees - https://dashboard.addevent.com/forms/rsvprsvp_form_data objectResponses 201Ok 400Bad requestUpdated about 1 year ago